@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
ul {
    list-style-type: none;
}
a {
  text-decoration: none;
}
.is-sp {
  display: none;
}
.is-pc {
  display: block;
}
/* 日付を消す */
.post-49 .date-tags,
.post-91 .date-tags,
.post-93 .date-tags {
display: none;
}
h1.entry-title {
  text-align: center;
  margin-bottom: 4rem;
}
h2.wp-block-heading {
  background: #0092e8;
  color: #ffffff;
}
h3.wp-block-heading {
  border-left: 5px solid #0049E8;
}
.related-entry-card-snippet, .entry-card-snippet {
  line-height: 2;
}
.fv-title,
article.post-49 h1 {
    position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/************************************
** ヘッダー
************************************/
.logo-menu-button.menu-button {
  padding-right: 70px;
}
.navi-in > ul {
  flex-wrap: nowrap;
}
.front-page-header-wrap #navi .navi-in > ul {
  flex-wrap: wrap;
}
.header-in {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.header-link {
  width: 70%;
      margin-left: auto;
}
.header-link a {
  transition: 0.3s;
}
.header-link a:hover {
  opacity: 0.5;
}
.header-link ul {
  display: flex;
  justify-content: flex-end;
    align-items: center;
  gap: 2%;
}
.header-link ul li {
  width: 32%;
}
.header-link.is-front-page {
      width: 90%;
    margin: 1rem auto 0;
    text-align: center;
}
.header-link.is-front-page ul {
      padding: 0;
    flex-direction: column;
}
.header-link.is-front-page ul li {
      width: 100%;
    margin-bottom: 1rem;
}
/***  グローバルメニュー項目間の区切り***/
/* li は相対位置に */
#navi .navi-in > ul > li {
  position: relative;
  padding: 0 15px; /* 左右の余白 */
  display: inline-block; /* 横並び想定 */
}

/* li と li の間に擬似要素で斜め線 */
#navi .navi-in > ul > li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;                     /* li の右端に配置 */
  width: 1px;                    /* 線の太さ */
  height: 60%;                   /* 線の長さ */
  background: #d2d2d2;              /* 線の色 */
  transform: translateY(-50%) rotate(45deg); /* 垂直中央にして斜めに */
  transform-origin: center;
}

#navi .navi-in > ul > li:last-child::after {
  content: none; /* 最後の li は線を消す */
}

.navi-in > ul > .menu-item-has-children > a::after{
  right: 10px;
} 
.navi-in > ul {
    border-bottom: 1px solid #eee;
      border-top: 1px solid #eee;
}
/* ハンバーガーメニュー */
.navi-menu-content {
    padding: 1rem;
   background: linear-gradient(45deg, #03153d,#0c38a3);
   color: #fff;
}
.menu-drawer a {
 color: #fff;
}
.menu-close-button {
  text-align: right;
}
.mobail-nav-logo {
  width: 30%;
  margin: 0 auto 1rem;
}
.mobail-nav-logo a {
  transition: 0.3s;
}
.mobail-nav-logo a :hover {
  opacity: 0.5;
}
.mobail-nav-addlink {
  text-align: center;
}
.mobail-nav-addlink ul {
padding: 0;
list-style: none;
  width: 80%;
  margin: 0 auto;
}
.mobail-nav-addlink ul li {
  margin-bottom: 1rem;
}
.mobail-nav-addlink .appeal-txt,
.header-link.is-front-page .appeal-txt {
  margin-bottom: 1rem;
  text-align: center;
  position: relative;
  padding: 0 2em;
  display: inline-block;
  color: #fff;
  font-size: 1rem;
  line-height: 1.5;
}
.mobail-nav-addlink .appeal-txt::before,
.mobail-nav-addlink .appeal-txt::after,
.header-link.is-front-page .appeal-txt::before,
.header-link.is-front-page .appeal-txt::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 2rem;
  height: 1px;
  background: #fff;
}
.mobail-nav-addlink .appeal-txt::before,
.header-link.is-front-page .appeal-txt::before {
  left: 0;
  transform: translateY(-50%) rotate(65deg);
}
.mobail-nav-addlink .appeal-txt::after,
.header-link.is-front-page .appeal-txt::after {
  right: 0;
  transform: translateY(-50%) rotate(-65deg);
}

/* フロントページのみ */
body.front-only {
  background: linear-gradient(45deg, #03153d,#0c38a3);
}
body.front-only .main {
  border: none;
}

.contact_address_ttl {
    padding: 1.5rem 1.5rem 3rem;
    margin-bottom: 0;
}
.contact_address_ttl_dtl {
  background: #3E8BEB;
  padding: 1rem;
  border-radius: 10px;
  text-align: center;
  position: relative;
}
.contact_address_ttl_dtl .dtl_part1 {
  color: #FFFF63;
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: 1rem;
    display: flex;
  align-items: flex-end; /* ← 下揃え */
  justify-content: center;
  gap: 4px; /* 任意：余白 */
    line-height: 1;
}
.contact_address_ttl_dtl .dtl_part1 .dtl_part1_deco01 {
  color: #3E8BEB;
  font-size: 1.4rem;
  padding: 0.6rem;
  background: #fff;
  border-radius: 5px;
  display: inline-block;
}
.contact_address_ttl_dtl .dtl_part1 .dtl_part1_deco02 {
  font-size: 3.8rem;
  margin-left: 10px;
}
.contact_address_ttl_dtl .dtl_part2 {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.1em;
   margin-bottom: 0;
}
.contact_address_ttl_dtl .dtl_part3 {
  color: #FFFF63;
  font-weight: 600;
  font-size: 2rem;
  letter-spacing: 0.1em;
  margin-bottom: 0;
}
.ttl_triangle {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
  background: #3E8BEB;
   height: 3rem;
  width: 3rem;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.worries {
      margin: 1.5rem;
}
.worries h2 {
  color: #ffff;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(45deg, rgba(5, 29, 80, 0.75), #051D50);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 1rem;
}
.worries h2 span {
  color: #FFFF63;
  font-size: 2.5rem;
}
.worries-content {
  background: #D2DEE5;
      padding: 2rem;
}
.worries-content ul {
   padding-left: 1rem;
}
.worries-content ul li {
    font-size: 1.5rem;
    font-weight: bold;
    padding: 1rem;
    line-height: 1.5;
    background: #fff;
    border-radius: 5px;
    padding-left: 2rem;
    position: relative;
}
.worries-content ul li::before {
    content: "";
    background-image: url(./images/check.svg);
    width: 2rem;
    height: 2rem;
    background-size: contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -2%;
}
.worries-content ul li:not(:last-child) {
      margin-bottom: 1rem;
}
.worries-content ul li span {
  color: #FF3333;
}
.worries-img {
  width: 80%;
  margin: 0 auto;
}
.worries-img img {
  width: 100%;
}
.purchase {
  padding: 1.5rem;
}
.purchase_ttl {
  text-align: center;
  margin-bottom: 2rem;
}
.purchase_ttl .purchase_ttl_sub {
  background: #3E8BEB;
  padding: 0.5rem 1rem;
  border-radius: 10px;
  font-size: 1.8rem;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 1rem;
}
.purchase_ttl .purchase_ttl_main {
    font-size: 2rem;
    letter-spacing: 0.1em;
    line-height: 1.5;
}
.purchase_ttl .purchase_ttl_main span {
    font-size: 2.8rem;
    color: #3E8BEB;
}
.purchase_content ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.purchase_content ul li {
  width: 47%;
  margin-bottom: 2rem;
}
.purchase_content ul li p {
  background: #152958;
  color: #ffffff;
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 0.2rem;
  margin-bottom: 0;
}
.purchase_content_img {
  width: 100%;
  margin: 0 auto;
  aspect-ratio: 75/44;
}
.purchase_content_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contactlink {
    background: linear-gradient(45deg, #00A2E8, #0049E8);
    padding: 2rem;
}
.contactlink h2 {
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-bottom: 1rem;
  background: transparent;
}
.contactlink h2 span {
  font-size: 5rem;
}
.contactlink_txt {
  text-align: center;
   color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
    letter-spacing: 0.1em;
}
.contactlink_txt span {
    font-size: 1.5rem;
}
.contactlink_btn {
  text-align: center;
  margin-top: 1rem;
}
.contactlink_btn a {
  color: #fff;
  background: linear-gradient(45deg, #AF1410, #E61F19);
  padding: 1rem;
  font-weight: 600;
  border-radius: 15px;
  display: block;
  width: 80%;
  margin: 0 auto;
  font-size: 1.5rem;
  text-decoration: none;
  box-shadow: 10px 16px 25px rgba(204, 24, 19, 0.3);
  transition: 0.3s;
}
.contactlink_btn a:hover {
  opacity: 0.5;
}
.reason {
  padding: 2rem 0.5rem;
}
.reason h2 {
    width: 70%;
    margin: 0 auto 2rem;
}
.reason_content ul {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.reason_content ul li {
  margin-bottom: 3rem;
}
.reason_content ul li h3 {
  color: #2662CD;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  margin: 1rem 0;
}
.reason_content ul li p {
  font-size: 1.4rem;
  font-weight: 500;
}
.staff {
  padding: 3rem 0;
  background: #F0F8FF;
}
.staff h2 {
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
}
.staff_img {
  aspect-ratio: 3/2;
  overflow: hidden;
  background: #E7ECF0;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.staff_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.staff_txt {
  padding: 1.5rem 1rem;
  background: #fff;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.staff_txt dt {
  font-size: 1.2rem;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.staff_txt dt span {
  font-weight: bold;
  font-size: 2rem;
}
.staff_txt dd {
  font-size: 1.2rem;
  line-height: 2;
}
.staff_slide_wrapper {
  overflow: hidden;
  padding: 2rem 5rem;
  position: relative;
}
.top-column_slide_wrapper,
.case_slide_wrapper {
    padding: 2rem 3rem;
      overflow: hidden;
  position: relative;
}

.staff_swiper,
.top-column-swiper,
.case_swiper {
  overflow: hidden;
}
.staff_nav,
.top-column-nav,
.case_nav {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}

.staff_pagination,
.top-column-pagination,
.case_pagination {
  text-align: center;
  margin-top: 0.5rem;
}

.staff-prev,
.staff-next,
.top-column-prev,
.top-column-next,
.case-prev,
.case-next {
  z-index: 1;
  width: 40px;
  height: 40px;
  background-image: url("./images/arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
      position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.staff-prev {
  left: 2%;
}
.top-column-prev,
.case-prev {
    left: 1%;
}
.staff-next {
  right: 2%;
}
.top-column-next,
.case-next {
   right: 1%;
}
.staff-next,
.top-column-next,
.case-next {
   transform: translateY(-50%) scaleX(-1);
}
.faq {
  padding: 3rem 1rem;
}
.faq_content_part {
  margin-bottom: 1rem;
}
.faq_ttl {
  text-align: center;
  margin-bottom: 3rem;
}
.faq_ttl p {
  font-size: 1.5rem;
  color: #2662CD;
  font-weight: 600;
}
.faq_ttl h2 {
  font-size: 2.5rem;
  position: relative;
  padding-bottom: 1.5rem;
  letter-spacing: 0.1em;
}
.faq_ttl h2::before {
  position: absolute;
  content: "";
  background: linear-gradient(45deg, #00A2E8, #0049E8);
  width: 6rem;
  height: 0.7rem;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.faq_q {
  background: #261E5B;
  color: #ffffff;
  padding: 1rem;
  border-radius: 0.5rem;
  font-size: 1.5rem;
  position: relative
}
.faq_q_detail {
  width: 90%;
  display: flex;
  gap: 2%;
  align-items: center;
}
.faq_q_detail_icon {
  padding-right: 0.5rem;
  font-size: 2rem;
}
.faq_a {
  font-size: 1.2rem
}
.faq_a_detail {
  padding: 1rem 0.2rem;
}

.js-details .js-summary {
  list-style: none;
}
.js-details .js-summary .icon-toggle:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #0087aa;
  margin: auto;
  transform: rotate(90deg);
  transition: 0.3s;
}
.icon-faqtoggle {
  background: #ffffff;
  width: 2vw;
  height: 2px;
  display: block;
  position: absolute;
  right: 5%;
  top: 50%;
  transition: 0.3s;
}
.js-details .js-summary .icon-faqtoggle:after {
  background: #ffffff;
}
.js-details[open] .js-summary .icon-toggle:after {
  transform: rotate(0deg);
}

.js-toggle .close {
  display: none;
}
.js-toggle.is-opened .open {
  display: none;
}
.js-toggle.is-opened .close {
  display: block;
}

.js-content {
  overflow: hidden;
}
.top-column {
  padding: 2rem 1rem;
  background: #F0F8FF;
}
.top-column h2 {
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}
.top-column h2::after {
  content: "";
  display: block;
  width: 4.1rem;
  height: 1.5px;
  margin: 0.8rem auto 0;

background: linear-gradient(
  to right,
  #000 0 2rem,
  transparent 2rem 2.1rem,
  #000 2.1rem 100%
);
}
.top-column-detail {
  padding: 1rem;
  background: #ffffff;
}
.top-column a {
  text-decoration: none;
  color: #222;
  transition: 0.3s;
}
.top-column a:hover {
  opacity: 0.5;
}
.top-column-img {
  aspect-ratio: 3/2;
  overflow: hidden;
  background: #D2DEE5;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.top-column-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-column-detail {
    border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.top-column-date {
  font-size: 1rem;
}
.top-column-link {
  text-align: center;
}
.top-column-link a {
  display: inline-block;
  color: #034596;
  font-size: 1.2rem;
  font-weight: bold;
  background: #ffffff;
  border: #034596 solid 1px;
  border-radius: 1rem;
  padding: 1rem 5rem;
  transition: 0.3s;
}
.top-column-link a:hover {
  background: #034596;
  color: #fff;
  opacity: 1;
}
.top-press {
  padding: 2rem;
  background: #519ADA;
}
.top-press h2 {
  color: #ffffff;
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}
.top-press h2::after,
.top-case h2::after{
    content: "";
  display: block;
  width: 4.1rem;
  height: 1.5px;
  margin: 0.8rem auto 0;

background: linear-gradient(
  to right,
  #fff 0 2rem,
  transparent 2rem 2.1rem,
  #fff 2.1rem 100%
);
}
.top-press-list {
  padding-left: 0;
}
.top-press-list li {
  margin-bottom: 1rem;
}
.top-press-list li a {
  background: #fff;
  padding: 1rem;
  width: 100%;
  display: inline-block;
  transition: 0.3s;
  color: #222;
}
.top-press-list li a:hover {
  opacity: 0.5;
  color: #222;
}
.top-press-list .date {
  font-size: 1rem;
}
.top-press-list .title {
  font-size: 1.4rem;
  font-weight: 600;
}
.ignore-validation .wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7-not-valid-tip {
  display: none !important;
}

.wpcf7 form.submitting .wpcf7-not-valid-tip,
.wpcf7 form.invalid .wpcf7-not-valid-tip {
  display: block !important;
}

.top-address-form {
  padding: 0 1.5rem;
}
.top-address-form-area {
  background: #F0F8FF;
  padding: 1rem;
  border: 2px solid #152958;
}
.top-address-form-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top-address-form-wrap-content {
  width: 49% !important;
  margin-bottom: 1rem;
}
.top-address-form-wrap-content .content_ttl {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 0;
}
.top-address-form-wrap-content .content_ttl span {
  font-size: 1.8rem;
  margin-left: 0.2rem;
  color: #0049E8;
}
.top-address-form-submit,
.contact-area input[type=submit] {
  font-size: 2rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  width: 100%;
  margin: 1rem 0;
  background: linear-gradient(45deg, #AF1410, #E61F19);
  border: none;
  display: block;
  padding: 1rem;
  border-radius: 0.5rem;
  transition: 0.3s;
  box-shadow: 6px 9px 14px rgba(204, 24, 19, 0.3);
}
.top-address-form-submit:hover,
.contact-area input[type=submit]:hover{
  opacity: 0.5;
}
.top-address-form select,
.top-address-form input,
.contact-wrap select,
.contact-wrap input,
.contact-wrap textarea {
  border: 1px solid #686868;
}
.contact-subttl {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 1rem;
}
.top-contact-area {
  padding: 2rem;
  background: #F0F8FF;
}
.required {
  background: #EBB73E;
  padding: 0.3rem;
  color: #ffffff;
  border-radius: 5px;
  margin-right: 1rem;
}
.optional-cu {
    background: #7F7F7F;
  padding: 0.3rem;
  color: #ffffff;
  border-radius: 5px;
  margin-right: 1rem;
}
.contact-wrap {
  margin-bottom: 2rem;
}
.contact-wrap-ttl {
  margin-bottom: 0.5rem;
}
.contact-privacy {
  text-align: center;
}
.contact-privacy .privacy_link {
  color: #222;
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 0.2rem;
}
.contact-privacy p {
  margin-bottom: 1rem;
}
.contact-privacy .privacy_link:hover {
  border-bottom: none;
}
.footer {
  margin-top: 0;
}
body.front-only .footer-bottom {
          display: block;
}
body.front-only .footer-bottom-logo .site-name-text {
 width: 100%;
}
body.front-only .footer-bottom-logo img {
      width: 100%;
    height: auto;
}
body.front-only .site-name-text-link {
      width: 100%;
}
.top-case {
  background: #034596;
  padding: 1.5rem;
}
.top-case h2 {
  color: #ffffff;
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}
/************************************
** カテゴリー
************************************/
.cat-label {
  font-weight: bold;
  font-size: 0.8rem;
}
.cat-label.cat-label-8,
.cat-label.cat-label-9,
.cat-label.cat-label-10,
.cat-label.cat-label-11,
.cat-label.cat-label-12 {
  background: linear-gradient(45deg,#00A2E8,#0049E8);
  color: #fff;
}
.case_img {
      aspect-ratio: 3 / 2;
    overflow: hidden;
    background: #E7ECF0;
  border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
}
.case_img img {
  width: 100%;
  height: 100%;
}
.case_cat {
  position: absolute;
  bottom: 3%;
  left: 2%;
    background: linear-gradient(45deg,#00A2E8,#0049E8);
  color: #fff;
padding: 0 0.5rem;
border-radius: 5px;
}
.case_content {
  background: #ffffff;
  padding: 0.5rem;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #222;
}
.case_price_txt {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.5;
}
.case_price_txt span {
  color: #0185E8;
  font-weight: bold;
}
.case_price_txt span.price {
  font-size: 1.8rem;
}
.top-case-link {
  text-align: center;
}
.top-case-link a {
  display: inline-block;
  color: #034596;
  font-size: 1.2rem;
  font-weight: bold;
  background: #ffffff;
  border: #fff solid 1px;
  border-radius: 1rem;
  padding: 1rem 5rem;
  transition: 0.3s;
}
.top-case-link a:hover {
  background: #034596;
  color: #fff;
  opacity: 1;
}
/************************************
** 下層　私たちについて
************************************/
.about .about-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about-main-img {
  aspect-ratio: 3/2;
  overflow: hidden;
  width: 48%;
  border-radius: 1.5rem;
}
.about-main-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-main-content {
  width: 48%;
}
.about-main-content-title {
  color: #2662CD;
  font-size: 2.2rem;
  margin-bottom: 1rem;
  font-weight: bold;
}
.about-reason {
  padding: 5rem 0;
}
.about-reason h2 {
  width: 50%;
  margin: 0 auto 4rem;
}
.about-reason-area .about-reason-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4rem;
}
.about-reason-content .about-reason-img-wrap,
.about-reason-content .about-reason-detail {
  width: 48%;
}
.about-reason-content .about-reason-detail-dt {
    color: #2662CD;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1rem;
}
.about-reason-content .about-reason-detail-dd {
  line-height: 2;
}
.about-reason-content .about-reason-img {
  aspect-ratio: 3 / 2;
  border: 5px solid #AFD3FF;
  position: relative;
  overflow: hidden;
}

.about-reason-content .about-reason-img .img-inner {
  width: 100%;
  height: 100%;
  padding: 2rem;
  box-sizing: border-box;
}

.about-reason-content .about-reason-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.about-reason-content .about-reason-img-wrap {
  position: relative;
}
.about-reason-content .about-reason-deco {
  color: #AFD3FF;
  font-size: 4.5rem;
  font-weight: bold;
  position: absolute;
  top: -14%;
  left: 2%;
  z-index: 10;
  text-shadow:
    -4px -4px 0 #fff,
     4px -4px 0 #fff,
    -4px  4px 0 #fff,
     4px  4px 0 #fff;
}
.about-reason-content.is-even {
  flex-direction: row-reverse;
}
.about-contactlink {
  border-radius: 2rem;
    padding-bottom: 4rem;
    padding-top: 3rem;
}
/************************************
** 下層　会社概要
************************************/
.company {
  margin-bottom: 4rem;
    background: #e9f0f9;
    padding: 4rem 1rem;
    border-radius: 10px;
}
.company h1 {
  text-align: center;
  font-size: 2rem;
}
.company .company_content {
  padding: 2rem 0;
  max-width: 1000px;
  margin: 0 auto;
  background: #e9f0f9;
}
.company .company_content dl {
  display: flex;
  align-items: flex-end;
}
.company .company_content dl dt {
  width: 25%;
  padding: 1rem;
  font-weight: 600;
}
.company .company_content dl dd {
  width: 75%;
  padding: 1rem;
}
.company .company_content dl dt,
.company .company_content dl dd {
  border-bottom: 1px solid #051D50;
}
.footer.footer-container {
  padding-bottom: 3rem;
}
.footer-bottom-logo img {
  width: 100%;
  height: 100%;
}
.navi-footer-in>.menu-footer li {
  margin-bottom: 1rem;
  border-left: none;
}
.navi-footer-in > .menu-footer li:last-child {
  border-right: none;
}
.copyright {
  text-align: center;
  margin-top: 4rem;
}
/* セレクトボックス */
.select-wrap select {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  padding: 10px;
  background: #fff;
  color: #222 !important;
}

.select-wrap {
  position: relative;
}

.select-wrap::after {
  content: "";
  position: absolute;
  right: 12px;
  top: 60%;
  transform: translateY(-60%);
  border: 6px solid transparent;
  border-top-color: #333;
  pointer-events: none;
}
.top-press-empty,
.top-case-empty {
  color: #ffffff;
  text-align: center;
}
.top-column-empty {
  text-align: center;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
@media (min-width: 1023px) and (max-width: 1189px) {
  .contact_address_ttl_dtl .dtl_part2 {
    font-size: 1.3rem;
  }
  .contact_address_ttl_dtl .dtl_part3 {
    font-size: 1.7rem;
  }
.header-link.is-front-page .appeal-txt {
    font-size: 0.8rem;
}
}
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
    .header div.header-in {
    display: none;
  }
  .navi-footer-in > .menu-footer {
    justify-content: space-between;
  }
  .footer-bottom-logo {
    margin-bottom: 4rem;
  }
  .header-link.is-front-page {
    display: none;
  }
  .navi-footer {
            width: 90%;
        margin: 0 auto;
  }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
body.front-only .footer-bottom-logo .site-name {
    width: 17%;
}
.navi-footer-in > .menu-footer li.menu-item a {
         width: auto;
}
}
@media screen and (max-width: 599px) {
.is-sp {
  display: block;
}
.is-pc {
  display: none;
}
/************************************
** 下層　私たちについて
************************************/
.about .about-main {
  display: block;
}
.about-main-img,
.about-main-content {
  width: 90%;
  margin: 0 auto 1rem;
}
.about-main-content-title {
  font-size: 1.7rem;
  margin-bottom: 0.5rem;
}
.about-main-content p {
  font-size: 1rem;
}
.about-reason {
  padding: 2rem 0 0;
}
.about-reason h2 {
    margin: 0 auto 3rem;
}
.about-reason-area .about-reason-content {
  display: block;
}
.about-reason-content .about-reason-img-wrap, .about-reason-content .about-reason-detail {
    width: 95%;
    margin: 0 auto;
}
.about-reason-content .about-reason-deco {
      font-size: 3rem;
          top: -16%;
}
.about-reason-content .about-reason-detail-dt {
      font-size: 1.4rem;
      margin-top: 1rem;
       margin-bottom: 0.5rem;
}
.about-reason-content .about-reason-detail-dd {
  font-size: 0.9rem;
}
.about-reason-area .about-reason-content {
  margin-bottom: 3rem;
}
/************************************
** 下層　会社概要
************************************/
.company {
    margin-bottom: 2rem;
    padding: 2rem 1rem;
}
.company h1 {
    font-size: 1.5rem;
}
.company .company_content dl dt,
.company .company_content dl dd {
  padding: 0.5rem 0.2rem;
      font-size: 0.8rem;
}
.company .company_content dl {
  align-items: stretch;
}
h1.entry-title {
  margin-bottom: 2rem;
}
}

@media (min-width: 481px) and (max-width: 713px) {
  .contact_address_ttl_dtl .dtl_part1 {
        font-size: 1.3rem;
  }
  .contact_address_ttl_dtl .dtl_part1 .dtl_part1_deco01 {
        font-size: 1rem;
    padding: 0.4rem;

  }
  .contact_address_ttl_dtl .dtl_part1 .dtl_part1_deco02 {
        font-size: 2.5rem;
    margin-left: 0;
  }
  .contact_address_ttl_dtl .dtl_part2 {
        font-size: 1rem;
  }
  .contact_address_ttl_dtl .dtl_part3 {
        font-size: 1.3rem;
  }
}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
  .contact_address_ttl img {
        padding: 1rem 1rem 0.2rem;
  }
  .top-address-form {
    padding: 0 1rem;
}
.top-address-form-wrap-content .content_ttl {
    font-size: 0.8rem;
}
.top-address-form-wrap-content .content_ttl span {
    font-size: 1.2rem;
}
.top-address-form-wrap-content {
    margin-bottom: 0.1rem;
}
.top-address-form-submit, .contact-area input[type=submit] {
      font-size: 1rem;
}
.worries {
  margin: 1rem;
}
.worries h2 {
      font-size: 1rem;
          padding: 1rem 0.5rem;
}
.worries h2 span {
    font-size: 1.2rem;
}
.worries-content {
  padding: 1rem;
}
.worries-content ul {
    padding-left: 0.5rem;
}
.worries-content ul li {
    font-size: 0.8rem;
    padding: 0.5rem;
    padding-left: 1rem;
}
.worries-content ul li::before {
      width: 1rem;
    height: 1rem;
}
.purchase {
    padding: 1rem;
}
.purchase_ttl {
    margin-bottom: 1rem;
}
.purchase_ttl .purchase_ttl_sub {
      padding: 0.2rem 1rem;
    font-size: 1rem;
        margin-bottom: 0.5rem;
}
.purchase_ttl .purchase_ttl_main {
    font-size: 1.2rem;
    letter-spacing: 0em;
}
.purchase_ttl .purchase_ttl_main span {
    font-size: 2rem;
}
.purchase_content ul li {
    width: 48%;
    margin-bottom: 1rem;
}
.purchase_content ul li p {
      font-size: 0.8rem;
}
.contactlink {
    padding: 1rem;
}
.contactlink h2 {
    font-size: 1.5rem;
}
.contactlink h2 span {
    font-size: 3rem;
}
.contactlink_txt {
      font-size: 1rem;
}
.contactlink_txt span {
    font-size: 1.2rem;
}
.contactlink_btn a {
  width: 90%;
  padding: 1rem 0.5rem;
      font-size: 1rem;
}
.reason_content ul {
  padding-left: 1rem;
  padding-right: 1rem;
}
.reason_content ul li h3 {
  font-size: 1.5rem;
}
.reason_content ul li p {
    font-size: 1rem;
}
.reason_content ul li {
    margin-bottom: 1.5rem;
}
.staff {
    padding: 1.5rem 0;
}
.staff h2 {
    font-size: 1.5rem;
}
.staff_slide_wrapper {
    padding: 0.2rem 2.5rem;
}
.staff_img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.staff_txt {
    padding: 1rem 1rem;
        border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.staff_txt dt {
    font-size: 0.8rem;
}
.staff_txt dt span {
    font-size: 1.4rem;
}
.staff_txt dd {
    font-size: 0.8rem;
}
.staff-prev, .staff-next, .top-column-prev, .top-column-next,.case-prev, .case-next {
      width: 30px;
    height: 30px;
}
.staff_pagination, .top-column-pagination {
  margin-top: 0;
}
.faq {
    padding: 1rem;
}
.faq_ttl {
    margin-bottom: 2rem;
}
.faq_ttl p {
    font-size: 1rem;
}
.faq_ttl h2 {
    font-size: 1.7rem;
        padding-bottom: 1rem;
}
.faq_ttl h2::before {
      width: 4rem;
    height: 0.5rem;
}
.faq_q {
      font-size: 1rem;
    line-height: 1.5;
        padding: 0.5rem;
}
.faq_q_detail_icon {
      font-size: 1.2rem;
}
.faq_a_detail {
    padding: 0.5rem 0.2rem;
}
.faq_a_detail_txt {
      font-size: 0.8rem;
}
.top-column {
    padding: 1rem;
}
.top-column h2 {
    font-size: 1.7rem;
    margin-bottom: 1rem;
}
.top-column {
    padding: 1rem;
}
.top-column h2 {
  font-size: 1.7rem;
}
    .top-column_slide_wrapper,
    .case_slide_wrapper {
        padding: 0 1.5rem;
    }
.top-column h2::after {
    width: 2.1rem;
    height: 1.2px;
    margin: 0.8rem auto 0;
    background: linear-gradient(to right, #000 0 1rem, transparent 1rem 1.1rem, #000 1.1rem 100%);
}
.top-column-detail {
      padding: 0.5rem;
}
.top-column-date {
    font-size: 0.8rem;
}
.top-column-ttl {
    font-size: 0.9rem;
}
.top-column-link a {
    font-size: 1rem;
    border-radius: 0.5rem;
    padding: 0.5rem 3rem;
}
.top-press {
      padding: 1rem;
}
.top-press h2 {
      font-size: 1.7rem;
}
.top-press h2::after,
.top-case h2::after {
    width: 2.1rem;
    height: 1.2px;
    margin: 0.8rem auto 0;
    background: linear-gradient(to right, #fff 0 1rem, transparent 1rem 1.1rem, #fff 1.1rem 100%);
}
.top-press-list li a {
      padding: 0.7rem;
}
.top-press-list .date {
    font-size: 0.8rem;
}
.top-press-list .title {
    font-size: 1rem;
}
.top-press-list li {
    margin-bottom: 0.5rem;
}
.contact-subttl {
  font-size: 1.2rem;
}
.top-contact-area {
  padding: 1rem;
}
.contact-privacy p {
  font-size: 0.8rem;
}
.footer-bottom-logo {
          margin-bottom: 2rem;
              margin-top: 0;
}
   .footer-bottom-logo .site-name,
   body.front-only .footer-bottom-logo .site-name {
        width: 28%;
    }
    .top-case {
      padding: 1rem;
    }
    .top-case h2 {
      font-size: 1.4rem;
          margin-bottom: 1rem;
    }
    .case_cat {
          font-size: 0.8rem;
    }
    .case_img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    }
    .case_content {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.case_place_txt {
  font-size: 0.8rem;
}
.case_price_txt {
      font-size: 0.8rem;
}
.case_price_txt span.price {
    font-size: 1.2rem;
}
.top-case-link a {
    font-size: 1rem;
    border-radius: 0.5rem;
    padding: 0.5rem 4rem;
}
.copyright {
  margin-top: 2rem;
}
.footer.footer-container {
    padding-bottom: 1rem;
}
.contact_address_ttl {
     padding: 1rem;
}
.contact_address_ttl_dtl .dtl_part1 .dtl_part1_deco01 {
    font-size: 0.8rem;
    padding: 0.3rem;
}
.contact_address_ttl_dtl .dtl_part1 .dtl_part1_deco02 {
    font-size: 2rem;
    margin-left: 0;
}
.contact_address_ttl_dtl .dtl_part1 {
  font-size: 1.3rem;
  margin-bottom: 0.5rem;

}
.contact_address_ttl_dtl {
      padding: 1rem 0.5rem;
}
.contact_address_ttl_dtl .dtl_part2 {
    font-size: 0.8rem;
    letter-spacing: 0;
}
.contact_address_ttl_dtl .dtl_part3 {
    font-size: 1.1rem;
    letter-spacing: 0;
}
.ttl_triangle {
      height: 2rem;
    width: 2rem;
}
.mobail-nav-logo {
      width: 25%;
      margin: 0 auto 0.8rem;
}
.mobail-nav-addlink ul {
  width: 75%;
}
.mobail-nav-addlink .appeal-txt {
      margin-bottom: 0.5rem;
}
}

@media screen and (min-width: 1023px){ 
    .column-narrow .content-in {
        max-width: 750px;
    width: 60%;
  }
  /* フロントページだけ適用 */
.front-page-header-wrap {
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 0;
        width: 20%;
        max-width: 300px;
        height: 100vh;
        z-index: 1000;
        padding: 3rem 1rem;
        overflow-y: auto; 
}

/* ロゴとナビの縦並び調整 */
.front-page-header .header-in {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.front-page-header .header-link, /* li間斜め線ナビなど */
.front-page-header .navi-in {
    margin-top: 20px;
    width: 90%;
}
.front-page-header .header-link ul  {
  flex-direction: column;
  gap: 5%;
    padding-left: 0;
}
.front-page-header .header-link ul li {
  margin-bottom: 0.5rem;
  width: 100%;
}
.front-page-header-wrap .header {
  width: auto;
          display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
        flex-shrink: 0;
}

/* tmp/navi を縦並びに */
.front-page-header-wrap #navi {
  display: flex;
  flex-direction: column;
  margin-top: 1rem;
  background: transparent;
  color: #fff;
}
.front-page-header-wrap #navi .navi-in {
    width: 100%;
}
.front-page-header-wrap .navi .item-label {
  color: #fff;
}
.front-page-header-wrap #navi .navi-in > ul {
  border-top: none;
  border-bottom: none;
}
/* li を縦並びに */
.front-page-header-wrap #navi .navi-in > ul > li {
  display: block;
  /* margin-bottom: 15px; */
  border: none; /* 横線は不要 */
  position: relative; /* 擬似要素用 */
}

/* li間に斜め線を入れたい場合 */
.front-page-header-wrap #navi .navi-in > ul > li:not(:last-child)::after {
  width: 0;
  height: 0;
}
body.front-only .footer-container {
          max-width: 750px;
        width: 60%;
        margin: 0 auto;
}
body.front-only .footer-in.wrap {
  width: 100%;
}
body.front-only .footer-bottom-logo {
      float: none;
    position: relative;
}
body.front-only .footer-bottom-logo .site-name {
  /* width: 20%; */
    margin-bottom: 2rem;
    transition: 0.3s;
}
body.front-only .footer-bottom-logo .site-name:hover {
  opacity: 0.5;
}
body.front-only .footer-bottom-logo .site-name-text {
  width: 100%;
}
body.front-only .footer-bottom-logo img {
  width: 100%;
  height: auto;
}

body.front-only .footer-bottom {
  margin-top: 0;
  padding: 2rem;
}
body.front-only .footer-bottom-content {
      float: none;
    text-align: center;
        width: 100%;
}
body.front-only .footer-bottom-content .navi-footer {
  margin-bottom: 2rem;
}
body.front-only .navi-footer-in > .menu-footer {
         justify-content: flex-start;
        gap: 1%;
            margin-left: 2rem;
}
body.front-only .navi-footer-in > .menu-footer li {
  border-left: none;
  border-right: none;
}
body.front-only .navi-footer-in>.menu-footer li {
  text-align: left;
}
body.front-only .navi-footer-in > .menu-footer li a {
  transition: 0.3s;
}
body.front-only .navi-footer-in > .menu-footer li a:hover {
  opacity: 0.5;
}
.site-logo.front-page-logo {
  width: 35%;
  transition: 0.3s;
}
.site-logo.front-page-logo:hover {
  opacity: 0.5;
}
.footer-in .footer-bottom {
  display: flex;
  align-items: flex-start;
}
.footer-bottom-logo {
  position: relative;
  width: 20%;
}

.footer-bottom-content {
  width: 75%;
}

}
